tetex-brev_4.22.github.20140417-3_all.deb


Advertisement

Description

tetex-brev - Norwegian A4 letter style for LaTeX

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tetex-brev
Package version: 4.22.github.20140417
Package release: 3
Package architecture: all
Package type: deb
Installed size: 59 B
Download size: 13.88 KB
Official Mirror: archive.ubuntu.com
A little LaTeX letter class for personal letters. It is called ``brev'' because that is the Norwegian name for letter, and for avoiding name clashes with the standard LaTeX letter class.

Alternatives

    Download

    Source package: tetex-brev

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tetex-brev deb package:
      # sudo apt-get install tetex-brev

    Files

    • /usr/share/doc/tetex-brev/README
    • /usr/share/doc/tetex-brev/changelog.Debian.gz
    • /usr/share/doc/tetex-brev/copyright
    • /usr/share/doc/tetex-brev/demo.dvi
    • /usr/share/doc/tetex-brev/demo.tex
    • /usr/share/doc/tetex-brev/eksempel.dvi
    • /usr/share/doc/tetex-brev/eksempel.tex
    • /usr/share/emacs/site-lisp/brev.el
    • /usr/share/texmf/tex/latex/latex-brev/brev.cls
    • /usr/share/texmf/tex/latex/latex-brev/giro.cls

    Changelog

    2016-02-05 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.github.20140417-3) unstable; urgency=medium * Added 02_no-dvi-timestamp.patch to make package build reproducable.

    2014-04-18 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.github.20140417-2) unstable; urgency=low * Added texlive-lang-european | texlive-latex-base (<< 2013.20130918- 1) as binary dependency in addition to build dependency, to fix problem discovered by autopkgtest.

    2014-04-17 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.github.20140417-1) unstable; urgency=low * Move package source to collab-maint git. Add Vcs-Git and Vcs-Browser control file fields. * Update Standards-Version from 3.9.4 to 3.9.5. No changes needed. * Add autopkgtest self test code using the test code already available in the upstream makefile. * Move to package format 3.0 (quilt), and fetch upstream tarball from github. * New patch 01_clean.patch to fix test target and make clean target more complete. * Add texlive-fonts-recommended as build and binary depend, to make sure the testsuite work as it should.

    2013-10-17 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.8) unstable; urgency=low * Add homepage info in the control file now that the upstream project is available from github. * Update copyright file with new URL and email address. * Really drop postinst reintroduced by mistake in 4.22.7.

    2013-10-14 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.7) unstable; urgency=low * Acknowlege NMU. Thank you very much, Andrew Starr-Bochicchio. :) * Build-depend on texlive-lang-european | texlive-latex-base (<< 2013.20130918-1) to make sure the needed language rules are available (Closes: #712358). Thank you Norbert Preining for the tip. * Update standards-version from 3.8.4 to 3.9.4. No changes needed. * Adjust copyright file to make the copyright status clearer. * Rewrite rules file to use dh and build-depend on debhelper (>= 7.0.50~) to get it working.

    2012-06-24 - Andrew Starr-Bochicchio <a.starr.b@gmail.com> tetex-brev (4.22.6+nmu1) unstable; urgency=low * Non-maintainer upload. * Drop debian/postinst, call dh_installtex in debian/rules, and build depend on tex-common. This causes the package to no longer create files in /usr/local (Closes: #669393).

    2010-02-11 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.6) unstable; urgency=low * Change build depend from tetex-bin and tetex-extra to texlive-latex-base and texlive-latex-recommended to find latex and the ecrm1000 font (Closes: #562379). * Update standards-version from 3.7.2 to 3.8.4. No changes needed. * Increase debhelper compat level from 4 to 7. Adjust build rules to behave better.

    2007-06-22 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.5) unstable; urgency=low * Update dependencies to use texlive-latex-base as an alterntive to tetex-bin, and drop tetex-base. (Closes: #419234) * Update from standards-version 3.6.2 to 3.7.2. No changes needed.

    2007-02-09 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.4) unstable; urgency=low * Add giro.text from upstream to have a example for the giro class.

    2005-12-23 - Petter Reinholdtsen <pere@debian.org> tetex-brev (4.22.3) unstable; urgency=low * Move to Standards-Version 3.6.2. No change needed. * Increase debhelper compat level from 3 to 4. * New rules target buildfromcvs to build package without the CVS directories and get rid of lintian errors. * Make package a native package. There is no upstream tarball.

    Advertisement
    Advertisement